---
- name: Restart monitoring stack
  ansible.builtin.command:
    cmd: docker compose --profile monitoring up -d --force-recreate prometheus-changemaker
    chdir: "{{ cml_deploy_path }}"
  changed_when: true
